/*---------------------------------------------*/
/* Slideshow Styles
/*---------------------------------------------*/
#slideshow {
	position: relative;
	clear: both;
	display: block;
	height: 395px;
	margin: 0;
	padding: 30px 0 0 0;
}

#slideshow h2 {
	margin: 0;
	padding: 17px 0 17px 0;
	font-weight: 700;
	font-size: 1.25em;
	text-transform: uppercase;
}

#slideshow a {
	font-weight: 700;
	color: #747474;
	text-decoration: none;
}
#slideshow a:hover {
	color: #61abc0;
}

#slideshow h3 {
	display: none;
}

.slide {
	position: absolute;
	top: 40px;
	left: 0;
	margin: 0;
	padding: 0;
}

.slide img {
	display: block;
	border: 3px solid #fff;
}

.slide a:hover img {
	border-color: #cecccc;
}

.slide a {
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
	overflow: hidden;
}

#slideshow-nav {
	position: absolute;
	top: 392px;
	left: 22px;
	margin: 0;
	padding: 0 0 0 5px;
	background: transparent url('../images/home-slideshow-nav-left.png') no-repeat 0 0;
}

#slideshow-nav ul {
	display: block;
	height: 27px;
	margin: 0;
	padding: 8px 3px 0 0;
	list-style: none;
	background: transparent url('../images/home-slideshow-nav-bg.png') no-repeat 100% 0;
}

#slideshow-nav li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0 3px 0 4px;
}

#slideshow-nav li.first {
	padding-left: 0;
}

#slideshow-nav li a {
	position: relative;
	display: block;
	width: 12px;
	height: 11px;
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	text-indent: -99999px;
	overflow: hidden;
	background: transparent url('../images/home-slideshow-nav-option-bg.png') no-repeat 0 0;
}

#slideshow-nav li img {
	position: absolute;
	top: 6px;
	left: 6px;
	display: none;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
}

/*---------------------------------------------*/
/* About Nation Styles
/*---------------------------------------------*/
#about-nation {
	float: left;
	margin: 35px 0 0 0;
	padding: 31px 0 0 0;
	background: transparent url('../images/global-border.gif') no-repeat 0 0;
}

.left-column {
	float: left;
	display: inline;
	width: 589px;
	margin: 0;
	padding: 0 36px 0 0;
}

.right-column {
	float: left;
	display: inline;
	width: 275px;
	margin: 0;
	padding: 0;
}

.left-column h2,
.right-column h2 {
	margin: 0;
	padding: 0 0 25px 0;
	color: #747474;
	font-size: 1.25em;
}

.right-column img {
	border: 3px solid #fff;
}

.right-column a:hover img {
	border-color: #cecccc;
}

.right-column iframe {
	border: 3px solid #fff;
}

footer #twitter {
	margin-right: 37px;
}

footer #twitter h3 {
	left: 164px;
}

footer #careers {
	margin-right: 0;
	padding-bottom: 30px;
}

#careers p a:hover {
	color: #61abc0;
}

#careers ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#careers li {
	margin: 0;
	padding: 0;
}

#careers dl {
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 0.75em;
	color: #555555;
}

#careers dt {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
}

#careers dt a {
	color: #555;
}

#careers dt a:hover {
	color: #61abc0;
}

#careers dd {
	display: inline;
	margin: 0;
	padding: 0;
}

a#more-jobs {
	position: absolute;
	bottom: 0;
	display: block;
	width: 85px;
	height: 17px;
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	text-indent: -99999px;
	text-decoration: none;
	overflow: hidden;
	background: transparent url('../images/about-button-more-jobs.gif') no-repeat 0 0;
}

a:hover#more-jobs {
	background-position: 0 -17px;
}

#about-map {
	float: left;
	display: block;
	width: 269px;
	height: 184px;
	margin: 0;
	padding: 0;
	border: 3px solid #fff;
}